Jump to content



Photo
- - - - -

Classpad 300 Manager


  • Please log in to reply
6 replies to this topic

#1 victor

victor

    Newbie

  • Members
  • Pip
  • 3 posts

  • Calculators:
    classpad 300

Posted 04 June 2007 - 05:54 AM

I'm having a problem in upgrading my classpad manager .... :banghead:
a message as such :

"The upgrade patch can't be installed ....."

Posted Image

what to do :banghead: :profanity: :rant: :cry: :plol: :banghead:
any help plz...


#2 trayil

trayil

    Newbie

  • Members
  • Pip
  • 2 posts

  • Calculators:
    Casio fx-992s
    Casio Classpad 300 plus

Posted 04 June 2007 - 03:22 PM

this famous patch is for basic or for professional.
if its for professional i'm interessted too (if really it works)

#3 victor

victor

    Newbie

  • Members
  • Pip
  • 3 posts

  • Calculators:
    classpad 300

Posted 04 June 2007 - 06:35 PM

Well the patch is from the official site of classpad , and i don't know how to make it work.

It is for activation of the bundled cd limited version program came with the .... classpad300

do you know why i'm getting this message ?!!?!?!?!?
:banghead: :profanity:


#4 The_AFX_Master

The_AFX_Master

    Casio Overlord

  • Admin
  • PipPipPipPipPipPipPip
  • 519 posts
  • Gender:Male
  • Location:Black Mesa Research Facility (sector C)
  • Interests:BASIC +FORTRAN 90+ C++.....and HALF LIFE

  • Calculators:
    Casio Algebra FX 2.0 Plus, Casio fx 570 ms, Classpad 300, And a crowbar

Posted 04 June 2007 - 08:57 PM

It's easy.. you're attempting to upgrade a Classpad Manager 2.20 with a 3.01 patch. This doesn't work because the official casio 3.01 patch only update the 3.00 version of the Classpad Manager, so, you need to purchase the classpad manager v3.0 in order to enjoy the 3.01


@ Victor: Please, isn't necessary to post in a big font :), we'll read you anyway. Remember that using Caps/large fonts means yelling over the internet. thanks

#5 victor

victor

    Newbie

  • Members
  • Pip
  • 3 posts

  • Calculators:
    classpad 300

Posted 05 June 2007 - 12:41 AM

It's easy.. you're attempting to upgrade a Classpad Manager 2.20 with a 3.01 patch. This doesn't work because the official casio 3.01 patch only update the 3.00 version of the Classpad Manager, so, you need to purchase the classpad manager v3.0 in order to enjoy the 3.01


@ Victor: Please, isn't necessary to post in a big font :) , we'll read you anyway. Remember that using Caps/large fonts means yelling over the internet. thanks


Well 10x for help but the problem is that i have a limited version of classpad manager v 1.24 and i need to upgrade it to be full ...

when i go to the site>>> http://classpad.net/...ddin/index.html i downloaded all these ( after registering ...)


For ClassPad manager Ver.2.00 users You can upgrade your ClassPad manager to Ver.2.20 Posted ImageSchool LicensePosted ImagePosted ImageSingle LicensePosted ImageFor ClassPad Manager (Ver.1.0) users You can upgrade your ClassPad Manager to Ver.1.24 Posted ImageSchool LicensePosted ImagePosted ImageSingle LicensePosted ImagePosted ImageLimited Version(ClassPad 300 bundled CD)Posted Image

now i tried all of these to upgrade my 1.24v 180 days limited classpad manager ... but the message above occured in each case

hope I'm understood ... Help plz guys

#6 Casio Calculator Factory

Casio Calculator Factory

    Newbie

  • Members
  • Pip
  • 29 posts
  • Location:Bolivia
  • Interests:La Programaci?n es mi hobby preferido desde las aparatos alectricos peque?os hasta Programas para PC.

  • Calculators:
    <<<Classpad 300>>>
    <<<<Algebra FX>>>>
    <<CFX-9850G series>>
    <<<<hp-48 hp-49>>>>

Posted 05 June 2007 - 01:35 AM

you tried with classpad Manager v3.0?
see post :
Classpad Manager 3.0, Test it!

#7 hazhiriq

hazhiriq

    Newbie

  • Members
  • Pip
  • 23 posts
  • Interests:Electrical engineering<br />Communication

  • Calculators:
    Classpad 300plus

Posted 05 June 2007 - 06:09 AM

Hi i have classpad manager 3 basic version original but i want to cpm proffesional is there any body have proffesional version




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users